### Method

# RB RefString ref

#### Declaration [src]

    RBRefString*
    rb_refstring_ref (
      RBRefString* val
    )

#### Description [src]

Increases the reference count for an existing `RBRefString`. The refstring is returned for convenience.

#### Return value

Type: `RBRefString`

The same refstring.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.